Subject: Re: LSM Joining Case Test - Ashwani Jha
From: Ashwani Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 07:07:25 -0400

| | LSM Joining Case Test

Name | Ashwani Jha
E-mail | [email-masked]
Phone Number | (91) 8076264070
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Customer asked to deliver event ticket in hotel and Blurb 4  gave the complete solution.

I'm sorry that you haven't receive your ticket. I appreciate your patience with this. I will help you with the best possible manner.

I have made all the arrangement for you.
I'm sending you the link to update your hotel address.
You'll  get your ticket shortly in your hotel.

Please accept my sincere apology for delay.
I hope you will enjoy the event.
Thank you for contacting us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Helping customer and resolving concern is good customer service.

Resolving customer's query within time frame and giving some additional information to the customers is also example of great customer service.

| |

You can edit this submission and view all your submissions easily.